


/* Added CSS Debison Development - JS Map */

#map {
  height: 80vh;
  width: 100%;
  padding-bottom: 15px;
  margin-right: 0px;
  margin-left: 0px;
  position: relative;
}

.gmnoprint {
  display: none;
}

.gm-control-active.gm-fullscreen-control {
  bottom: 0px !important;
  top: auto !important;
}


/* Styling for autocomplete search bar */
#pac-card {
  background-color: #fff;
  border-radius: 2px 0 0 2px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  font-family: Roboto;
  -moz-box-sizing: border-box;
  outline: none;
  position: relative !important;
}

#pac-container {
  padding-top: 12px;
  padding-bottom: 12px;
  width: 100%;
  height: auto;
  margin-right: 0 !important;
  margin-left: 0;
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 1%;
  text-overflow: ellipsis;
  width: 50%;
}

#pac-input:focus {
  border-color: #4d90fe;
}

#pac-button {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 1%;
  text-overflow: ellipsis;
  width: 47%;
}

#title {
  color: #fff;
  background-color: #d7110e;
  font-size: 18px;
  font-weight: 400;
  padding: 6px 12px;
  text-align: center;
}

.hidden {
  display: none;
}
















/* Styling for an info pane that slides out from the left.
 * Hidden by default. */

 #panel {
 background-color: white;
 position: fixed;
 z-index: 9;
 overflow-x: hidden;
 transition: all .2s ease-out;
 bottom: 0;
 left: 0;
 right: 0;
 border-top: 5px solid red;
}

.open {
 width: 100%;
 height: 200px;
}

.closed {
  width: 0px;
  height: 0px;
}

.place {
 font-family: 'open sans', arial, sans-serif;
 font-size: 14px;
 font-weight: 400;
 margin-block-end: 0px;
 padding-left: 18px;
 padding-right: 18px;
 }

.distanceText {
 color: silver;
 font-family: 'open sans', arial, sans-serif;
 font-size: 14px;
 font-weight: 400;
 margin-block-start: 0.25em;
 padding-left: 18px;
 padding-right: 18px;
 margin-bottom: 10px;
}

.extrasTitle {
  color: #994383;
  font-size: 18px !important;
}

#location {
    border: solid black 1px;
    box-sizing: border-box;
    padding:2px;
    display: inline-block;
    width: 100%;
}
























/* Search by Centre */

#pac-card-search {
  background-color: #fff;
  border-radius: 2px 0 0 2px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  font-family: Roboto;
  /* margin: 5px 0 10px 0px ; */
  -moz-box-sizing: border-box;
  outline: none;
  width: 100% !important;
  position: relative !important;
  right: auto !important;
}

#pac-container-search {
  padding-top: 12px;
  padding-bottom: 12px;
  /* width: 260px; */
  /* height: auto; */
  margin-left: 0 !important;
  margin-right: 0 !important;
}

#pac-input-search {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  /* margin-left: 25px; */
  text-overflow: ellipsis;
  margin-left: 1%;
  width: 47%;
}

#pac-input-search:focus {
  border-color: #4d90fe;
}

#pac-button-search {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 1%;
  text-overflow: ellipsis;
  width: 50%;
}

#title-search {
  color: #fff;
  background-color: #d7110e;
  font-size: 18px;
  font-weight: 400;
  padding: 6px 12px;
  text-align: center;
}

#arrow {
  width: 35px;
  height: 35px;

}

.childcarePortal iframe {
  z-index:  !important;
}

#pac-card-list{
  /* background-color: #d7110e; */
  font-size: 15px;
  font-weight: 300;
}

#pac-card-list {
  z-index: 1000000000 !important;
  left: 0px !important;
  top: 165px !important;
  bottom: auto !important;
  background-color: white;
  width: 60px;
  padding: 5px 0px;
  border: 1px solid #7d7d7d;
  border-radius: 1px;
  text-align: center;
}

#pac-card-list img {
  z-index: 10000000000 !important;
  transform: rotate(-90deg);
}
 
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  box-sizing: content-box;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* Popup Styling */ 



.gm-style-iw.gm-style-iw-c {
  max-width: 60vw !important;
  /*transform: translate(-50%,-160%) !important; */
}


  .gm-style-iw-d img {
    display: none;
  }
  
  .gm-style-iw-d img + div {
    margin: 0 !important;
  }


  .mapDisplay i {
    font-size: 10px;
    color: white;
    padding: 12px;
    border-radius: 100px;
    margin: 0px 10px 15px;
}



@media (min-width: 990px) {



  #pac-card-list {
    left: 370px !important;
    top: 10px !important;
    bottom: auto !important;
    background-color: white;
/*     width: 40px; */
    padding: 23px 10px;
    border: 1px solid black;
    text-align: center;

  }

  #pac-card-list img {
    transform: rotate(0deg);
  }



  .gm-style-iw-d img {
    display: inline-block;
  }
  
  .gm-style-iw-d img + div {
    margin-left: 120px !important;

  }


  #panel {
    position: absolute !important;
    top: 10px;
    bottom: 0;
    border-top: none;
  }

  .open {
    width: 362px;
    height: 100%;
  }

  #pac-card-search {
    position: absolute !important;
    width: 320px !important;
    left: auto !important;
    right: 340px !important;
    margin: 10px 0 0 0;
  }

  #pac-card {
    position: absolute !important;
    width: 320px !important;
    margin: 10px 10px 10px 0px;
  }



}